{
  "item.ae2.printed_calculation_processor": "Unfinished Calculation Circuit",
  "item.ae2.printed_engineering_processor": "Unfinished Engineering Circuit",
  "item.ae2.printed_logic_processor": "Unfinished Logic Circuit"
}